<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
</head>
<body>
    <header>
        <nav>
            <a href="home.httml">Home</a>
            <a href="contact.httml">Contact</a>
        </nav>
    </header>
    <main>
        <h1>An HTML project</h1>
        <p>
            I'm learning HTML. This is th first step to being a full-stack developer. By the end of next week, I will have built my first full-stack web application!
        </p>
        <p>
            My favorite search engine is <a href="https://duckduckgo.com">DuckDuckGo</a>
        </p>
        <div>
            <div>Box 1</div>
            <div>Box 2</div>
            <div>Box 3</div>
            <div>Box 4</div>
        </div>
    </main>
    <footer>
        <div>Copyright 2023 this guy right heah</div>
        <div>still the best boy. Kovu that is</div>
    </footer>
</body>
</html>
